.workspace {
  display: flex;

  @media ($xs) {
    flex-wrap: wrap;
  }

  h2 {
    font-size: 20px;
    line-height: 1.09;
    letter-spacing: -0.25px;
    font-weight: 600;
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 32px;
  }

  aside {
    width: 100%;
    padding: 32px;
    background-color: #f7f7f7;
    @media ($sm) {
      width: 30%;
      min-height: 100vh;
    }

    .btn {
      padding: 8px 24px;
      border-radius: 4px;
      font-size: 13px;
      @media ($sm) {
        line-height: 22px;
      }
    }
  }

  .workspace-container {
    display: flex;
    width: 100%;

    @media ($xs) {
      flex-wrap: wrap;
    }

    @media ($sm) {
      width: 70%;
    }

    .left-col,
    .right-col {
      padding: 32px;
    }

    .left-col {
      width: 100%;
      border-bottom: 2px solid #dbdbdb;

      @media ($sm) {
        width: 60%;
        border-right: 2px solid #dbdbdb;
      }

      .droppable-content-wrapper {
        padding: 24px;
        background-color: #fcfcfc;
        border: 1px dashed #bdbdbd;
        border-radius: 4px;
        min-height: 260px;
      }
    }

    .right-col {
      width: 100%;

      @media ($sm) {
        width: 40%;
      }
    }
  }
}
